
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "saytan", "saytan\saytan.csproj", "{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DVD-5|Any CPU = DVD-5|Any CPU
		Release|Any CPU = Release|Any CPU
		SingleImage|Any CPU = SingleImage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}.SingleImage|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
